@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,500;0,600;1,400&display=swap');
.en {
  font-family: 'Montserrat', sans-serif;
}
/*
---------------------------------------

TOP
body.home

---------------------------------------
*/
body.active {
  height: 100%;
}
body.home {
  min-height: 5000px;
}
/*bk_grid*/
body.home .shadow-grid {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
body.home .shadow-grid .shadow-grid-container {
  width: calc(100% - 96px);
  height: 100%;
  border-left: 1px solid #E6E6E6;
  box-sizing: border-box;
  margin: 0 auto;
  display: flex;
}
body.home .shadow-grid .shadow-grid-container div {
  width: calc(100% / 4);
  height: 100%;
  background: none;
  border-right: 1px solid #E6E6E6;
  box-sizing: border-box;
  top: 0;
  position: relative;
}
@media (max-width: 1200px) {
  body.home .shadow-grid .shadow-grid-container div {
    width: calc(100% / 2);
  }
  body.home .shadow-grid .shadow-grid-container div:nth-of-type(3), body.home .shadow-grid .shadow-grid-container div:nth-of-type(4) {
    display: none;
  }
}
#sec1.mainVisual {
  width: calc(100% - 48px);
  margin-left: 48px;
  background: #3B413A;
  overflow: hidden;
  position: relative;
}
#sec1.mainVisual dl {
  width: 88%;
  margin: 0 auto;
  height: 100vh;
  min-height: 600px;
  color: #fff;
  z-index: 2;
  position: relative;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  align-content: center;
}
#sec1.mainVisual dl dt, #sec1.mainVisual dl dd {
  width: 100%;
}
#sec1.mainVisual dl dt .svgall {
  width: 432px;
  margin-bottom: 74px;
}
#sec1.mainVisual dl dd {
  padding-left: 24px;
}
#sec1.mainVisual dl dd p {
  opacity: 0;
  transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 1s, opacity linear 0.7s;
}
#sec1.mainVisual dl dd p.en {
  font-size: 48px;
  line-height: 1.3em;
  margin-bottom: 18px;
  transform: translate(0, 40px);
  transition-delay: 0.25s;
  font-weight: 700;
}
#sec1.mainVisual dl dd p.jp {
  font-size: 24px;
  transform: translate(0, 30px);
  transition-delay: 0.8s;
}
#sec1.mainVisual.-visible dl dd p {
  opacity: 1;
  transform: translate(0, 0);
}
#sec1.mainVisual dl dd p.jp span {
  display: inline-block;
  border-bottom: 1px solid #fff;
  padding-bottom: 6px;
  margin-top: 16px;
}
#sec1.mainVisual .scroll {
  color: #fff;
  position: absolute;
  bottom: 0;
  right: 80px;
  width: 80px;
  height: 160px;
  letter-spacing: 0.05em;
  text-align: center;
  font-size: 24px;
  font-weight: 400;
}
#sec1.mainVisual .scroll .bar {
  content: "";
  height: 120px;
  width: 1px;
  background: #fff;
  display: block;
  position: absolute;
  bottom: 0;
  right: 40px;
  overflow: hidden;
}
#sec1.mainVisual .scroll .bar:after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 1px;
  height: 0;
  background: rgba(0, 0, 0, 1.0);
  animation: scrl_anime 3.0s infinite;
}
@keyframes scrl_anime {
  0% {
    height: 0;
    top: 0;
  }
  75% {
    height: 0;
    top: 0;
    animation-timing-function: ease-in;
  }
  85% {
    height: 100%;
    top: 0;
  }
  90% {
    height: 100%;
    top: 0;
  }
  100% {
    height: 0;
    top: 100%;
    animation-timing-function: ease-out;
  }
}
.cls-1 {
  fill: none;
  stroke: #fff;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-width: 35px;
}
#slide-image-box {
  opacity: 0;
  animation: late-open 0.5s ease-in 2s forwards;
}
@keyframes late-open {
  to {
    opacity: 1;
  }
}
#sec1.mainVisual .slide-image {
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  animation: slider-1 21s linear infinite;
}
#sec1.mainVisual .slide-image:nth-child(1) {
  background-image: url("../img/kv0.jpg");
  animation-delay: 0s;
}
#sec1.mainVisual .slide-image:nth-child(2) {
  background-image: url("../img/kv1.jpg");
  animation-delay: 6s;
}
#sec1.mainVisual .slide-image:nth-child(3) {
  background-image: url("../img/kv2.jpg");
  animation-delay: 11s;
}
#sec1.mainVisual .slide-image:nth-child(4) {
  background-image: url("../img/kv3.jpg");
  animation-delay: 16s;
}
@keyframes slider-1 {
  0% {
    opacity: 0;
    transform: scale(1);
  }
  4.16% {
    opacity: 1;
  }
  33.33% {
    opacity: 1;
  }
  41.66% {
    opacity: 0;
    transform: scale(1.05);
  }
  100% {
    opacity: 0;
  }
}
/*about*/
#sec2.aboutBOX {
  position: relative;
  height: 100%;
}
#sec2.aboutBOX:before {
  content: "";
  background: #fff;
  width: calc(((100% - 48px - 48px) / 4) * 3);
  height: 48px;
  position: absolute;
  top: -48px;
  left: 48px;
  border-left: 1px solid #E6E6E6;
}
#sec2.aboutBOX .shadow-grid {
  z-index: 2;
}
#sec2.aboutBOX .shadow-grid .shadow-grid-container div {
  top: -48px;
  height: calc(100% + 48px);
}
#sec2.aboutBOX .shadow-grid .shadow-grid-container div:last-child {
  top: 0;
  height: 100%;
}
#sec2.aboutBOX .fbox {
  position: relative;
  display: flex;
  width: calc(100% - 96px);
  align-items: flex-start;
  margin: 0 auto;
  z-index: 3;
  padding: 230px 0;
  background: url("../img/about_bg.png") no-repeat center bottom;
}
#sec2.aboutBOX .fbox .detail {
  width: calc(100% / 2);
  padding-left: 6%;
  box-sizing: border-box;
}
#sec2.aboutBOX .fbox .detail h2 {
  font-weight: 600;
  font-size: 24px;
  padding-right: 135px;
  margin-bottom: 40px;
  position: relative;
  display: inline-block;
}
#sec2.aboutBOX .fbox .detail h2:after {
  content: "";
  background: #3B413A;
  width: 120px;
  height: 1px;
  display: block;
  position: absolute;
  right: 0;
  top: 0.4em;
}
#sec2.aboutBOX .fbox .detail h3 {
  font-size: 48px;
  font-size: clamp(2.1rem, 2.5vw, 4rem);
  font-size: clamp(1.8rem, 2.4vw, 4rem);
  line-height: 1em;
  padding-bottom: 6px;
  display: inline-block;
  position: relative;
  margin-bottom: 42px;
}
#sec2.aboutBOX .fbox .detail h3:before {
  content: "";
  background: url("../img/icn_comma.svg") no-repeat;
  width: 0.6em;
  height: 0.6em;
  background-size: contain;
  display: block;
  position: absolute;
  left: -0.4em;
  top: -0.4em;
}
#sec2.aboutBOX .fbox .detail h3:after {
  content: "";
  width: calc(100% - 0.5em);
  height: 3px;
  background: #3B413A;
  position: absolute;
  bottom: -4px;
  left: 0;
}
#sec2.aboutBOX .fbox .detail p {
  line-height: 2.7em;
  font-size: 20px;
  font-size: clamp(16px, 1.4vw, 20px);
}
#sec2.aboutBOX .fbox .slider-aboutBOX {
  width: 32%;
  margin: 0 calc((50% - 32%)/2);
  position: relative;
}
#sec2.aboutBOX .fbox .slider-aboutBOX .slick-list {
  border-radius: 6px;
}
.slick-initialized .slick-slide > div {
  width: 100%;
  display: block !important;
}
#sec2.aboutBOX .fbox .slider-about {
  width: 100%;
  margin-bottom: 0;
}
#sec2.aboutBOX .fbox .slider-about .slide_item {
  display: block !important;
  height: 0;
  position: relative;
  transition: .2s;
}
#sec2.aboutBOX .fbox .slider-about img {
  width: 100%;
  height: 100%;
  max-width: none;
  object-fit: cover;
  border-radius: 6px;
  position: absolute;
  top: 0;
}
#sec2.aboutBOX .fbox .slick-dots {
  position: absolute;
  right: -24px;
  top: 0;
  height: 100%;
  width: 6px;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
}
#sec2.aboutBOX .fbox .slick-dots li {
  width: 6px;
  height: 6px;
  margin: 6px 0;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
#sec2.aboutBOX .fbox .slick-dots li button, #sec2.aboutBOX .fbox .slick-dots li button:before {
  width: 6px;
  height: 6px;
  padding: 0;
}
#sec2.aboutBOX .fbox .slick-dots li button:before {
  border-radius: 100px;
  content: "";
  display: block;
  background: #EAEAEA;
  opacity: 1;
}
#sec2.aboutBOX .fbox .slick-dots li.slick-active button:before {
  background: #3B413A;
}
@media (max-width: 1130px) {
  #sec2.aboutBOX .fbox {
    flex-wrap: wrap;
    width: calc(88% - 96px);
  }
  #sec2.aboutBOX .fbox .detail, #sec2.aboutBOX .fbox .slider-aboutBOX {
    width: 100%;
    padding: 0;
    margin: 0 auto;
  }
  #sec2.aboutBOX .fbox .slider-aboutBOX {
    width: 84%;
    max-width: 600px;
    padding: 0;
    margin: 42px auto 0;
  }
  #sec2.aboutBOX .fbox .detail p {
    font-size: clamp(16px, 2vw, 20px);
  }
}
/*service*/
#sec3.serviceBOX {
  position: relative;
  height: 100%;
  background: #FAFAFA;
  padding: 240px 0;
}
body.home #sec3.serviceBOX .shadow-grid {
  top: -48px;
  z-index: 3;
}
body.home #sec3.serviceBOX .shadow-grid .shadow-grid-container {
  height: calc(100% + 48px);
}
body.home #sec3.serviceBOX .shadow-grid .shadow-grid-container, #sec3.serviceBOX .shadow-grid .shadow-grid-container div {
  border-color: #E1E1E1;
}
#sec3.serviceBOX .shadow-grid .shadow-grid-container div:nth-child(3), #sec3.serviceBOX .shadow-grid .shadow-grid-container div:nth-child(4) {
  top: 48px;
  height: calc(100% - 48px);
}
#sec3.serviceBOX:before {
  content: "";
  background: #FAFAFA;
  width: calc(((100%) / 4) * 2);
  height: 48px;
  position: absolute;
  top: -48px;
  left: 0;
  z-index: 3;
}
#sec3.serviceBOX .servicecatch, #sec3.serviceBOX #flowBOX {
  margin: 0 auto;
  padding: 0 60px;
  position: relative;
  z-index: 4;
}
#sec3.serviceBOX .servicecatch {
  border-bottom: 1px solid #E1E1E1;
}
#sec3.serviceBOX h2 {
  font-weight: 600;
  font-size: 24px;
  padding-right: 135px;
  margin-bottom: 20px;
  position: relative;
  display: inline-block;
}
#sec3.serviceBOX h2:after {
  content: "";
  background: #3B413A;
  width: 120px;
  height: 1px;
  display: block;
  position: absolute;
  right: 0;
  top: 0.4em;
}
#sec3.serviceBOX .servicecatch h3 {
  font-size: 48px;
  line-height: 1.2em;
  padding-bottom: 6px;
  display: block;
  position: relative;
  margin-bottom: 100px;
  background-image: url("../img/logo_w.svg");
  background-size: contain;
  background-position: right center;
  background-repeat: no-repeat;
}
#sec3.serviceBOX #flowBOX {
  padding-top: 120px;
}
#sec3.serviceBOX #flowBOX ul {
  display: flex;
}
#sec3.serviceBOX #flowBOX ul li {
  margin-right: 24px;
  width: calc((100% - 72px) /4)
}
#sec3.serviceBOX #flowBOX ul li:last-child {
  margin-right: 0;
}
#sec3.serviceBOX #flowBOX ul li dt {
  width: 100%;
  height: 264px;
  border-radius: 6px;
  background-color: #E6E6E6;
	background-size: cover;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-weight: 700;
  font-size: 32px;
  margin-bottom: 24px;
	overflow: hidden;
	    position: relative;
}

#sec3.serviceBOX #flowBOX ul li dt:after {
	content: "";
	width: 100%;
	height: 100%;
	background: rgba(59,65,58,0.5);
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	
}

#sec3.serviceBOX #flowBOX ul li dt span{
	position: relative;
	z-index: 2;
}

#sec3.serviceBOX #flowBOX ul li dd.ttl {
  font-size: 24px;
  font-size: clamp(20px, 1.4vw, 24px);
  font-weight: bold;
  margin: 0 12px 20px;
}
#sec3.serviceBOX #flowBOX ul li dd.txt {
  margin: 0 12px;
  font-size: 16px;
  font-size: clamp(14px, 1.2vw, 16px);
  line-height: 1.8em;
}
@media (max-width: 1200px) {
  #sec3.serviceBOX #flowBOX ul {
    flex-wrap: wrap;
  }
  #sec3.serviceBOX #flowBOX ul li {
    width: calc((100% - 24px) / 2);
  }
  #sec3.serviceBOX #flowBOX ul li:nth-child(2n) {
    margin-right: 0;
  }
  #sec3.serviceBOX #flowBOX ul li:nth-child(1), #sec3.serviceBOX #flowBOX ul li:nth-child(2) {
    margin-bottom: 40px;
  }
}
body.home #sec4.top_case {
  position: relative;
  background: #3B413A;
  padding: 240px 0;
}
body.home #sec4.top_case h2 {
  text-align: center;
  color: #fff;
  font-size: 24px;
  font-weight: 600;
  position: relative;
}
body.home #sec4.top_case h2:after {
  content: "";
  width: 120px;
  height: 1px;
  margin: 10px auto 20px;
  background: #fff;
  display: block;
}
body.home #sec4.top_case h3 {
  font-size: 56px;
  line-height: 1em;
  font-weight: 500;
  color: #fff;
  text-align: center;
  position: relative;
  margin-bottom: 50px;
}
body.home #sec4.top_case .grid {
  width: calc(100% - 96px);
  margin: 0 auto;
}
body.home #sec4.top_case .grid .item {
  width: calc((100% - 96px) / 4);
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
}
body.home #sec4.top_case .grid .item a {
  display: block;
  width: 100%;
}
body.home #sec4.top_case .grid .item a:hover {
  transform: translateY(-5px);
  opacity: 1;
}
body.home #sec4.top_case .grid .item img {
  width: 100%;
  border-radius: 6px;
}
body.home #cboxTitle {
  background: rgba(0, 0, 0, 0.5);
  bottom: 0;
  padding: 4px 0;
  font-size: 12px;
  border-radius: 0 0 5px 5px / 0 0 5px 5px;
}
body.home #sec4.top_case .grid .listBOX2, body.home #sec4.top_case .grid .listBOX3, body.home #sec4.top_case .grid .listBOX4 {
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(0, 0);
}
body.home #sec4.top_case .grid .item.list2 a, body.home #sec4.top_case .grid .item.list2 a img, body.home #sec4.top_case .grid .item.list3 a, body.home #sec4.top_case .grid .item.list3 a img, body.home #sec4.top_case .grid .item.list4 a, body.home #sec4.top_case .grid .item.list4 a img {
  height: 0;
  opacity: 0;
}
body.home #sec4.top_case .grid .item.list2.show a, body.home #sec4.top_case .grid .item.list2.show a img, body.home #sec4.top_case .grid .item.list3.show a, body.home #sec4.top_case .grid .item.list3.show a img, body.home #sec4.top_case .grid .item.list4.show a, body.home #sec4.top_case .grid .item.list4.show a img {
  height: auto;
  opacity: 1;
}
body.home #sec4.top_case .more {
  width: 100%;
  text-align: center;
  margin-top: 48px;
  position: relative;
}
body.home #sec4.top_case .more.none {
  display: none;
}
body.home #sec4.top_case .more button {
  background: #fff;
  border: none;
  border-radius: 6px;
  width: 280px;
  line-height: 60px;
  font-size: 16px;
  cursor: pointer;
  transition: all 0.3s ease;
	-webkit-appearance: none;
	    color: #3B413A;
}
body.home #sec4.top_case .more button:hover {
  transform: translateY(-5px);
}
body.home #sec4.top_case .shadow-grid {
  z-index: 0;
}
body.home #sec4.top_case .shadow-grid .shadow-grid-container, body.home #sec4.top_case .shadow-grid .shadow-grid-container div {
  border-color: #363B35;
}
@media (max-width: 1200px) {
  body.home #sec4.top_case .grid .item {
    width: calc((100% - 74px) / 3);
  }
}

#cboxCurrent{display: none!important;}


#cboxPrevious,#cboxNext {
background-size: contain!important;
background-position: center center!important;
background-repeat: no-repeat!important;}

#cboxPrevious {
    bottom: calc((100% - 120px) /2 )!important;
	left: -100px!important;
	width: 61px!important;
	height: 120px!important;
	background-image: url("../img/arr_previous.svg")!important;}

#cboxNext{
	    bottom: calc((100% - 120px) /2 )!important;
	left: auto!important;
	right: -100px!important;
	width: 61px!important;
	height: 120px!important;
	background-image: url("../img/arr_next.svg")!important;
}

body.home .inline-content {
  display: flex;
  width: 100%;
  align-items: center;
}
body.home .inline-content > div {
  width: 50%;
}
body.home .inline-content .img {
  border-radius: 6px 0 0 6px/6px 0 0 6px;
  overflow: hidden;
}
body.home .inline-content .h3_title {
  font-size: 24px;
  font-weight: bold;
  margin: 0 24px 20px;
  word-break: break-all;
}
body.home .inline-content .the_content {
  margin: 0 24px;
  font-size: 16px;
  line-height: 1.8em;
  word-break: break-all;
}
body.home #sec5.messageBOX h2, body.home #sec6.campanyBOX h2, body.home #sec7.newsBOX h2 {
  text-align: center;
  font-size: 24px;
  font-weight: 600;
  position: relative;
  z-index: 1;
}
body.home #sec5.messageBOX h2:after, body.home #sec6.campanyBOX h2:after, body.home #sec7.newsBOX h2:after {
  content: "";
  width: 120px;
  height: 1px;
  margin: 14px auto 20px;
  background: #3B413A;
  display: block;
}
body.home #sec5.messageBOX {
  position: relative;
  padding: 240px 0 110px;
}
body.home #sec5.messageBOX .message {
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
body.home #sec5.messageBOX h3 {
  font-size: 36px;
  font-size: clamp(1.8rem, 2.4vw, 4rem);
  text-align: center;
  margin: 50px 0 60px;
}
body.home #sec5.messageBOX h3 br {
  display: none;
}
body.home #sec5.messageBOX p {
  width: calc((((100% - 96px) / 4) *2) - 48px);
  font-size: 20px;
  font-size: clamp(16px, 2vw, 20px);
  line-height: 2em;
  margin: 0 auto 40px;
}
body.home #sec5.messageBOX p:last-of-type {
  margin-bottom: 0;
}
body.home #sec6.campanyBOX {
  position: relative;
  padding: 110px 0;
  border-top: 1px solid #E6E6E6;
}
@media (max-width: 1200px) {
  body.home #sec5.messageBOX .message {
    width: calc(88% - 96px);
    padding: 0;
  }
  body.home #sec5.messageBOX p {
    width: 100%;
    margin: 0 auto;
  }
}
body.home #sec6.campanyBOX .campanytable {
  width: calc((((100% - 96px) / 4) *2) - 24px);
  margin: 48px auto 0;
  background: #3B413A;
  border-radius: 6px;
  color: #fff;
  text-align: center;
  position: relative;
  z-index: 1;
}
body.home #sec6.campanyBOX .campanytable dl {
  display: table;
  width: 100%;
  border-bottom: 1px solid #4E544E;
}
body.home #sec6.campanyBOX .campanytable dl:last-of-type {
  border-bottom: none;
}
body.home #sec6.campanyBOX .campanytable dt, body.home #sec6.campanyBOX .campanytable dd {
  display: table-cell;
  width: 50%;
  font-size: 16px;
  box-sizing: border-box;
  padding: 30px 14px;
}
body.home #sec6.campanyBOX .campanytable dt {
  border-right: 1px solid #4E544E;
  color: #B0B4A3;
  font-weight: bold;
}
@media (max-width: 1200px) {
  body.home #sec6.campanyBOX .campanytable {
    width: calc(88% - 96px);
  }
}
body.home #sec7.newsBOX {
  padding: 110px 0 216px;
  position: relative;
  border-top: 1px solid #E6E6E6;
}
body.home #sec7.newsBOX .newslist {
  width: calc((((100% - 96px) / 4) *2) - 24px);
  margin: 48px auto 0;
}
body.home #sec7.newsBOX .newslist ul {
  display: flex;
  flex-wrap: wrap;
}
body.home #sec7.newsBOX .newslist .list-item {
  width: calc((100% - 24px)/2);
  background: #EEE;
  border-radius: 6px;
  padding: 20px 24px;
  margin-bottom: 24px;
}
body.home #sec7.newsBOX .newslist .list-item:nth-child(odd) {
  margin-right: 24px;
}
body.home #sec7.newsBOX .newslist .list-item.is-hidden {
  display: none;
}
body.home #sec7.newsBOX .newslist .list-item.fadeIn {
  animation-name: fadeInAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeInAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
body.home #sec7.newsBOX .newslist .list-item .date {
  color: #B0B4A3;
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 14px;
  display: block;
}
body.home #sec7.newsBOX .newslist .list-item .content {
  font-size: 20px;
  line-height: 1.4em;
  word-break: break-all;
}
body.home #sec7.newsBOX .list-btn {
  margin: 20px auto 24px;
}
body.home #sec7.newsBOX .list-btn.is-btn-hidden {
  display: none;
}
body.home #sec7.newsBOX .list-btn button {
  border: 1px solid #E5E5E5;
  border-radius: 6px;
  cursor: pointer;
  outline: none;
  padding: 0;
  width: 280px;
  line-height: 60px;
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
  background: #fff;
  margin: 26px auto 0;
  display: block;
  box-shadow: 0px 2px 2px rgba(0, 0, 255, .04);
  transition: all 0.3s ease;
	-webkit-appearance: none;
	    color: #3B413A;
}
body.home #sec7.newsBOX .list-btn button:hover {
  transform: translateY(-5px);
}
@media (max-width: 1200px) {
  body.home #sec7.newsBOX .newslist {
    width: calc(88% - 96px);
  }
  body.home #sec7.newsBOX .newslist .list-item, body.home #sec7.newsBOX .newslist .list-item:nth-child(odd) {
    margin-right: 0;
    width: 100%;
  }
}
body.home #sec8.contactBOX {
  background: #FAFAFA;
  position: relative;
}
body.home #sec8.contactBOX .shadow-grid {
  z-index: 0;
}
body.home #sec8.contactBOX .shadow-grid .shadow-grid-container, body.home #sec8.contactBOX .shadow-grid .shadow-grid-container div {
  border-color: #E6E6E6;
}
body.home #sec8.contactBOX {
  background: #FAFAFA;
  position: relative;
  padding: 110px 0;
}
body.home #sec8.contactBOX .mw_wp_form {
  position: relative;
  z-index: 1;
  width: calc((((100% - 96px) / 4) *2) - 24px);
  margin: 80px auto 0;
}

body.home #sec8.contactBOX > .fade{
	  position: relative;
	  z-index: 2;
}

body.home #sec8.contactBOX .contactcatch {
  margin: 0 auto;

  display: flex;

  align-content: center;
  align-items: center;
  justify-content: center;
}
body.home #sec8.contactBOX .contactcatch h2 {
  font-size: 48px;
  line-height: 1em;
  font-weight: 500;
  position: relative;
}
body.home #sec8.contactBOX .contactcatch h2:after {
  content: "";
  width: 120px;
  height: 1px;
  margin: 14px auto 0;
  background: #3B413A;
  display: block;
}
body.home #sec8.contactBOX .contactcatch h3 {
  padding-left: 50px;
  font-size: 48px;
  font-size: clamp(2.2rem, 2.5vw, 4rem);
  line-height: 1.1em;
}
body.home #sec8.contactBOX .mw_wp_form dt {
  font-weight: bold;
  margin: 44px 0 16px;
  font-size: 20px;
}
body.home #sec8.contactBOX .mw_wp_form dt span {
  margin-left: 6px;
}
body.home #sec8.contactBOX .mw_wp_form input[type=text], body.home #sec8.contactBOX .mw_wp_form input[type=email], body.home #sec8.contactBOX .mw_wp_form textarea {
  width: 100%;
  padding: 24px 20px;
  border-radius: 6px;
  border: 1px solid #E5E5E5;
  font-size: 20px;
}
body.home #sec8.contactBOX .mw_wp_form input[type=text]:focus, body.home #sec8.contactBOX .mw_wp_form input[type=email]:focus, body.home #sec8.contactBOX .mw_wp_form textarea:focus {
  outline: 0;
  border: 1px solid #B0B4A3;
}
body.home #sec8.contactBOX .mw_wp_form .mwform-tel-field input[type=text] {
  width: 6em;
}
::placeholder {
  color: #ccc;
}
body.home #sec8.contactBOX .mw_wp_form button {
  border: 1px solid #E5E5E5;
  border-radius: 6px;
  cursor: pointer;
  outline: none;
  padding: 0;
  width: 280px;
  line-height: 60px;
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
  background: #fff;
  margin: 26px auto 0;
  display: block;
  box-shadow: 0px 2px 2px rgba(0, 0, 255, .04);
  transition: all 0.3s ease;
	-webkit-appearance: none;
	    color: #3B413A;
}
body.home #sec8.contactBOX .mw_wp_form button:hover {
  transform: translateY(-5px);
}
body.home #sec8.contactBOX .mw_wp_form_complete {
  text-align: center;
}
body.home #sec8.contactBOX .mw_wp_form_complete strong {
  font-weight: bold;
  font-size: 24px;
  display: block;
  margin-bottom: 30px;
}
body.home #sec8.contactBOX .mw_wp_form_complete p {
  font-size: 16px;
  line-height: 2em;
}
body.home #sec8.contactBOX .mw_wp_form_complete > div {
  background: #3B413A;
  margin-bottom: 60px;
  color: #fff;
  border-radius: 6px;
  padding: 60px 24px;
}
@media (max-width: 1200px) {
  body.home #sec8.contactBOX .mw_wp_form {
    width: calc(88% - 96px);
  }
}
/*
---------------------------------------
スマホ
---------------------------------------
*/
@media (max-width: 740px) {
  body.home .shadow-grid {
    display: none;
  }
  #sec1.mainVisual {
    width: 100%;
    margin: 0;
  }
  #sec1.mainVisual dl dt .svgall {
    width: 80%;
    max-width: 400px;
    margin: 0 auto 40px;
  }
	#sec1.mainVisual dl dd{padding-left: 0;}
	
  #sec1.mainVisual dl dd p.en {
    font-size: 24px;
    text-align: center;
  }
  #sec1.mainVisual dl dd p.jp {
    font-size: 18px;
    text-align: center;
  }
  #sec1.mainVisual dl dd p.jp span {
    padding-bottom: 2px;
    margin-top: 12px;
  }
  #sec1.mainVisual .scroll {
    right: 0;
    width: 20%;
    height: 80px;
    font-size: 16px;
  }
  #sec1.mainVisual .scroll .bar {
    height: 48px;
  }
  #sec2.aboutBOX:before {
    width: 80%;
    height: 30px;
    top: -30px;
    left: 0px;
  }
  #sec2.aboutBOX .fbox {
    width: 100%;
    padding: 70px 6% 140px;
    background-size: 120% auto;
  }
  #sec2.aboutBOX .fbox .detail h2 {
    font-size: 18px;
    margin-bottom: 20px;
    padding-right: 70px;
  }
  #sec2.aboutBOX .fbox .detail h2:after {
    width: 60px;
    top: 0.5em;
  }
  #sec2.aboutBOX .fbox .detail h3 {
    font-size: 23px;
    letter-spacing: 0.05em;
    margin-bottom: 26px;
  }
  #sec2.aboutBOX .fbox .detail h3:after {
    height: 2px;
    bottom: -1px;
  }
  #sec2.aboutBOX .fbox .detail p {
    font-size: 14px;
    line-height: 2.4em;
  }
  #sec2.aboutBOX .fbox .slider-aboutBOX {
    width: 100%;
    margin: 20px auto 0;
  }
  #sec2.aboutBOX .fbox .slick-dots {
    right: -14px;
  }
  #sec3.serviceBOX {
    padding: 90px 6%;
  }
  #sec3.serviceBOX:before {
    width: 50%;
    height: 30px;
    top: -30px;
  }
  #sec3.serviceBOX .servicecatch {
    padding: 0;
    border: none;
  }
  #sec3.serviceBOX .servicecatch h3 {
    font-size: 23px;
    line-height: 1.3em;
    margin-bottom: 40px;
    padding-bottom: 30px;
    background-size: auto 60px;
    background-position: right bottom;
  }
  #sec3.serviceBOX h2 {
    font-size: 18px;
    margin-bottom: 20px;
    padding-right: 70px;
  }
  #sec3.serviceBOX h2:after {
    width: 60px;
    top: 0.5em;
  }
  #sec3.serviceBOX #flowBOX {
    padding: 0;
  }
  #sec3.serviceBOX #flowBOX ul {
    margin-top: 10px;
  }
  #sec3.serviceBOX #flowBOX ul li {
    margin-right: 0;
    margin-bottom: 40px;
    width: 100%;
  }
  #sec3.serviceBOX #flowBOX ul li dt {
    height: 193px;
    font-size: 20px;
    margin-bottom: 16px;
  }
  #sec3.serviceBOX #flowBOX ul li dd.ttl {
    font-size: 18px;
    margin: 0 0 10px;
  }
  #sec3.serviceBOX #flowBOX ul li dd.txt {
    margin: 0;
    font-size: 12px;
    line-height: 2em;
  }
  #sec4.top_case:before {
    content: "";
    background: #3B413A;
    width: 50%;
    height: 30px;
    position: absolute;
    top: -30px;
    left: 0;
    z-index: 3;
  }
  body.home #sec4.top_case {
    padding: 70px 0 90px;
  }
  body.home #sec4.top_case h2 {
    font-size: 18px;
  }
  body.home #sec4.top_case h2:after {
    width: 90px;
    margin: 4px auto 10px;
  }
  body.home #sec4.top_case h3 {
    font-size: 30px;
  }
  body.home #sec4.top_case .grid {
    width: 88%;
  }
  body.home #sec4.top_case .grid .item {
    width: 100%;
	  margin-bottom: 8px;
  }
  body.home #sec4.top_case .more {
    margin-top: 22px;
  }
  body.home #sec4.top_case .more button {
    width: 42%;
    line-height: 45px;
    font-size: 12px;
  }
	
body.home #cboxPrevious {
    bottom: -70px!important;
	left: 4px!important;
	width: 40px!important;
	height: 60px!important;
	}

body.home #cboxNext{
	    bottom: -70px!important;
	left: auto!important;
	right: 4px!important;
	width: 40px!important;
	height: 60px!important;
}
	
  body.home #sec5.messageBOX {
    padding: 90px 0 60px;
  }
  body.home #sec5.messageBOX .message {
    width: 88%;
  }
  body.home #sec5.messageBOX h3 {
    font-size: 20px;
    line-height: 1.5em;
    margin: 24px 0 20px;
  }
  body.home #sec5.messageBOX h3 br {
    display: block;
  }
  body.home #sec5.messageBOX h2, body.home #sec6.campanyBOX h2, body.home #sec7.newsBOX h2 {
    font-size: 18px;
  }
  body.home #sec5.messageBOX h2:after, body.home #sec6.campanyBOX h2:after, body.home #sec7.newsBOX h2:after {
    width: 90px;
    margin: 4px auto 10px;
  }
  body.home #sec5.messageBOX p {
    font-size: 14px;
    line-height: 2.1em;
  }
  body.home #sec6.campanyBOX {
    padding: 60px 0;
  }
  body.home #sec6.campanyBOX .campanytable {
    width: 88%;
    margin: 30px auto 0;
  }
  body.home #sec6.campanyBOX .campanytable dt, body.home #sec6.campanyBOX .campanytable dd {
    width: 100%;
    display: block;
    font-size: 12px;
    padding: 14px;
  }
  body.home #sec6.campanyBOX .campanytable dt {
    padding-bottom: 0;
  }
  body.home #sec6.campanyBOX .campanytable dd {
    padding-top: 0;
  }
  body.home #sec7.newsBOX {
    padding: 60px 0;
  }
  body.home #sec7.newsBOX .newslist {
    width: 88%;
    margin: 30px auto 0;
  }
  body.home #sec7.newsBOX .newslist .list-item {
    margin-bottom: 5px;
    padding: 12px 14px 15px;
  }
  body.home #sec7.newsBOX .newslist .list-item .date {
    font-size: 12px;
    margin-bottom: 2px;
  }
  body.home #sec7.newsBOX .newslist .list-item .content {
    font-size: 14px;
  }
  body.home #sec7.newsBOX .list-btn {
    margin: 25px auto 0;
  }
  body.home #sec7.newsBOX .list-btn button {
    width: 42%;
    line-height: 45px;
    font-size: 12px;
  }
  body.home #sec8.contactBOX {
    padding: 60px 0;
  }
  body.home #sec8.contactBOX .contactcatch {
    display: block;
    width: 88%;
    margin: 0 auto;
  }
  body.home #sec8.contactBOX .contactcatch h2 {
    font-size: 24px;
  }
  body.home #sec8.contactBOX .contactcatch h2:after {
    width: 90px;
    margin: 4px 0 20px;
  }
  body.home #sec8.contactBOX .contactcatch h3 {
    padding: 0;
    font-size: 24px;
    line-height: 1.3em;
  }
  body.home #sec8.contactBOX .mw_wp_form {
    width: 88%;
    margin: 0 auto;
  }
  body.home #sec8.contactBOX .mw_wp_form dt {
    margin: 30px 0 8px;
    font-size: 16px;
  }
  body.home #sec8.contactBOX .mw_wp_form input[type=text], body.home #sec8.contactBOX .mw_wp_form input[type=email], body.home #sec8.contactBOX .mw_wp_form textarea {
    font-size: 16px;
    padding: 10px 14px;
  }
  body.home #sec8.contactBOX .mw_wp_form button {
    width: 42%;
    line-height: 45px;
    font-size: 12px;

  }
  body.home #sec8.contactBOX .mw_wp_form_complete {
    text-align: left;
  }
  body.home #sec8.contactBOX .mw_wp_form_complete > div {
    margin: 20px 0 0;
    padding: 40px 20px;
  }
  body.home #sec8.contactBOX .mw_wp_form_complete strong {
    font-size: 18px;
    margin-bottom: 20px;
  }
  body.home #sec8.contactBOX .mw_wp_form_complete p {
    font-size: 12px;
  }
}